---
layout:
  'hcl'
type:
  'laptop'
hvm:
  'yes'
iommu:
  'no'
tpm:
  ''
brand: |
  Dell Inc.
model: |
  Latitude E5430 non-vPro
bios: |
  A10
cpu: |
  Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 3rd Gen Core processor DRAM Controller [8086:0154] (rev 09)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation 3rd Gen Core processor Graphics Controller [8086:0166] (rev 09) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Centrino Ultimate-N 6300 (rev 35)
  Broadcom Corporation NetXtreme BCM5761 Gigabit Ethernet PCIe (rev 10)
memory: |
  8065
scsi: |
  SAMSUNG SSD PM83 Rev: 3D1Q
  DVD+-RW UJ8D1    Rev: D.03
  Flash Disk       Rev:     

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.0
  xen: |
    4.4.2
  kernel: |
    3.18.17-5
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

